Home/ASP.NET Forums/General ASP.NET/ASP.NET Core/Received error message "Package 'Microsoft.EntityFrameworkCore.Tools....

Received error message "Package 'Microsoft.EntityFrameworkCore.Tools.DotNet 1.0.0' has a package type 'DotnetCliTool' that is not supported by project 'ContosoUniversity'" [Answered]RSS

4 replies

Last post Mar 22, 2017 07:05 PM by bhlee90